/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*@import url("./fonts/ProximaNova/stylesheet.css");
@import url("./fonts/Gotham-Bold/stylesheet.css");*/

@import url("./ivan.css");
@import url("./elena.css");

.open-lighthbox-link-tag
{
    cursor: pointer;
}
.position-relative
{
    position: relative;
}

html.iframe header#header,
html.iframe .footer-container,
html.iframe .footer-icons,
html.iframe .footer-credits,
html.iframe #wpadminbar
{
    display: none;
}
html.iframe
{
    margin: 0!important;
}
html.iframe #main{
    padding: 0px!important;
}